@charset "Shift_JIS";



/*------------------------------------------------------------
 Header PC
------------------------------------------------------------*/
#header-2021 .header-2021-pc__position {
  border-bottom: 2px solid #293369;
}


/*------------------------------------------------------------
 Nav PC
------------------------------------------------------------*/
#nav-2021 .nav-2021-pc {
  min-width: 1280px;
  width: 100%;
  height: 45px;
  transition: all .3s ease-out;
  position: fixed;
  top: -100%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
#nav-2021 .nav-2021-pc.is-fixed {
  top: 0;
}
#nav-2021 .nav-2021-pc__menu {
  height: 45px;
}